#main > .topicpath {
  display: none;
}

main article {
  padding-top: 0;
}

main article .container header {
  display: none;
}

main article h1 {
  background: url(/campaign/fightersxairdo2026_002/images/main-img.webp) center bottom no-repeat;
  background-size: auto 520px;
  height: 520px;
}

.border-line {
  display: inline;
  background-position: left -100% center;
  padding-bottom: 0.8em;
  font-weight: bold;
  background-size: 200% 0.3em;
  background-repeat: repeat-x;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 50%, #ffff66 50%);
}

.material-symbols-outlined {
  font-size: 1.5em;
  vertical-align: text-top;
}

.news h2 {
  font-size: 45px;
}

main .main-footer {
  margin-top: 0;
}

@media screen and (max-width: 767px) {
  main article {
    background: none;
  }
  h1.mv {
    background: none;
    margin-left: -16px;
    margin-right: -16px;
    height: auto;
  }
  h1.mv + figure img {
    width: 81.635% !important;
  }

  h1.mv + p span.color-red {
    display: inline-block;
    margin-top: 1em;
  }
  .news h2 {
    font-size: 32px;
  }

  main .main-footer {
    margin-top: 30px;
  }
}